mutation CompleteTelegramBotLogin($token: String!) {
  completeTelegramBotLogin(token: $token) {
    sessionToken
    user {
      id
      telegramId
      username
      firstName
      lastName
      photoUrl
      languageCode
      isAdmin
    }
  }
}
